/* serco.css v3.01.17 */
/* Developed by Electric Marmalade / Taradata Ltd / Serco plc 20/7/2006
Updated 14/9/2006 to match updated design
Updated 22/9/2006 Updates from RP
Updated 22/9/2006 By RP
Updated 22/9/2006 factfiles - no-repeat - PD
Updated 27/9/2006 RP - ul on factfiles
Updated 27/9/2006 PAD - fix factfile width breaks
Updated 27/9/2006 RP - 
Updated 30/9/2006 PAD - set max width for content section & content images + update for Search Results Pagw
Updated 03/10/2006 RP - make factfiles small text; make main head 0.9em, make quote box 0.9em, 
                     left hand nav haspane a buffer of 5px instead of 20px, nav on left now has sub links
						   same size as other small links, padding between elements on left nav changed to group items better,
Updated 04/10/2006 RP - alignemnt of left and right side, header, logo and crumb trail in line with LHS nav.
Updated 05/10/2006 RP - updates to stylise sitemap section
Updated 07/10/2006 PAD - re-ordered visted & hover and removed 'no underline' from visited as per request from RP
                         margin added to tables to that they display correctly in netscape, opera and firefox
						 visited for content #0000ff -> #dc241f
Updated 11/10/06 RP - sub bullets stylised
Updated 15/10/06 RP - Sub Sub links now have larger font
*/

/* ------------- html styles ----------------------- */
body{
	font-family:Arial, Helvetica, sans-serif;
	margin-top:5px;
	margin-left:5px;
	background:#ccc url(/Images/bgSerco_tcm3-22992.gif) repeat-y center top;
	text-align: center;


}

#wrapper {
	position: relative;
	margin: 0 auto;
	width:780px;
	text-align: left;
	overflow: hidden;
	background:#fff;
}

a {	color: #be0a13; text-decoration:none; }
a:link {color: #be0a13; text-decoration: none; }
a:visited {	color: #be0a13; }
a:hover {text-decoration: underline;}

/* ---------------- Jump Menu --------------- */
#jumpmenu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	text-align:left;
	margin-bottom:5px;
	padding-right:20px;
	position: absolute;
	left: -9999px;
}
#jumpmenu a {color: #ffffff;text-transform: capitalize;}

/* ---------------- Page Header Section --------------- */

#pageheader {
	margin: 10px 0px 16px 0;
	padding:0 5px 10px 10px;
}
#pageheader img { margin:0px;padding:0px;border:0px;}
#pageheader #logo {

	width:106px;

	margin:0px;
	padding:0px;
} 
#pageheader #logo img {
	width:106px;
	height:33px;
	margin:0px;
	padding:0px;
}
#pageheader #strap {
	padding-top:0;
	width:152px;
	height:16px;
	padding:0px;
	margin:0px;
	margin-top: 12px;
}
#pageheader #strap img {width:152px;height:16px;}

/* -------------- Main Navigation ------------------ */

#mainnav {
	font-size:.9em;
	text-align: justify;
	background-color:#ffffff;
	color: #be0a13;
	border-top: 1px solid #be0a13;
	border-bottom: 1px solid #be0a13;
	padding-left:0px;
	padding-right:18px;
	list-style-type:none;
	}
 
#mainnav ul {
	margin : 0px;
	padding : 0px;
	padding-left: 18px;
	display : block;
}

#mainnav ul li {
	display:inline; 
	margin:0px;
	padding:0px;
	margin-right: 25px;
	color:#ffffff;
}
#mainnav ul li a {
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration: none;
	font-weight:normal; 
	color: #be0a13;
	line-height: 1.8em;
}

#mainnav ul li a:hover{text-decoration: underline;}

/* ----------- Breadcrumb and search Section ---------------- */
#breadcrumb {width: 500px; display: block; float: left; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 0.7em;margin-top: 4px; margin-bottom: 10px; margin-left:0px;}
#breadcrumbbar {text-align: right; padding-right: 1px; padding-left: 2px; padding-top: 10px;   }
#breadcrumb img {padding-right: 3px; }
#breadcrumb p {margin:0px;padding:0px;display: inline;}

#search { position: absolute; top: 50px; right: 5px;  font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; font-weight: bold; }
/*#searchform { margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 1em;}
.submitbutton{ background-color: #be0a13; color:#FFFFFF; margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal;}
*/

#searchform { float: left; display: block;}
#searchform label { display: block; text-align: left; padding-bottom: 0; margin-top: 0; }
#searchform #query { display: block; float: left; clear: left; margin-right: 3px;  }
#searchform .submitbutton {float: left; display: block; width: 30px; padding: 0; color: #fff; border-top: 1px solid #999; border-left: 1px solid #999; border-bottom: 1px solid #333; border-right: 1px solid #333; background: #4b575f; text-transform: lowercase; font-weight: 800; padding-bottom: 2px;  }
html* #searchform .submitbutton { padding-bottom: 0; }

/* ----------- leftsection ---------------- */
#leftsection {
	padding: 0px;
	margin: 0 0 20px 0;
	float: left;
	width: 77%;
}

/* ----------- imagebar ---------------- */
#imagebar {
	float: left;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0px;
}
#headerimage1 {
	width: 193px;
	float: left;
	padding-right:0px;
}
#headerimage1 p {
	background-color:#be0a13;
	color:#ffffff;
	margin: 0px;
	padding: 0px;
	height: 117px;
	width: 182px;
	padding-left: 5px;
	font-size: 0.85em;
	min-height: 20px;
	vertical-align: middle;
	display: table-cell;
}
#headerimage1 img {width:187px;}
#headerimage2 { width: 193px;float: left;padding-right:0px;}
#headerimage2 img {width:187px;}
#headerimage2 p {background-color:#be0a13;color:#ffffff;}
#large_header { width: 386px;float: left;padding-right:0px;}
#large_header img {width:380px}
/* ----------- Quotebox ---------------- */
#quotebox {left: 193px;width: 194px;top: 0em;background: #be0912!important;height: 97px;padding: 10px;float: left;}
#quotebox h1 {	font-family: Arial, Helvetica, sans-serif; font-size: 0.8em;color: #fff; padding: 0px; margin: 0px;}
#quotebox h2 {	font-family: Arial, Helvetica, sans-serif; font-size: 0.8em;color: #fff; padding: 0px; margin: 0px;}
#quotebox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: 800;
	line-height: 1.6em;
	color: #eaafb3;
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
}

#quotebox p a {
	color: #fff;
	font-size: 1.1em;
}
/* ----------- mainsection ---------------- */
#mainsection {width: 100%;}

/* ---------- leftcolumn ---------------- */
#leftcolumn {
	width:187px;
	margin:0px;
	padding :0px;
	margin-bottom:10px;
	border: 0px;
	float: left;
	clear: both;
	padding-right: 6px;
	
}
#leftcolumn a {
	color:#be0a13;
	text-decoration:none;
	font-size: 0.8em;
}
#leftcolumn a:visited {color: #be0a13;}
#leftcolumn a:hover {text-decoration:underline;}

/* -------------- left column navigation ------------ */
#navigation {
	width: 100%;
}

#navigation h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#navigation a {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	display: block;
	padding-left: 15px;
}

*html #navigation a {
	height: 1%;
}

#navigation ul {
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	border-bottom: 1px solid #999999;
	
}

#navigation ul ul { margin-bottom: 4px;}

#navigation li {
	list-style-image: none;
	list-style-type: none;
	padding-bottom: 0;
	padding-top: 0px;
	border-top: 1px solid #999999;
}
#navigation ul ul ul { margin-bottom: 3px;}
#navigation ul li ul li {
	list-style-type: none;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 0.85em;
}

#navigation ul li ul li ul li {
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 1.0em;
}

/* .selected {
	font-weight: bolder;
	}*/


#breadcrumbs {float: left;width: 100%;}
 
 
/* .headerbox {width: 200px; float: left; } REDUNDANT!! */
  
/* ------ Rightsection styles --------*/

#rightsection {
	float: right;
	padding: 0px;
	margin: 0px;
	width: 175px;
	background-color:#ffffff;
}
#rightsection h1 {font-family: Arial, Helvetica, sans-serif;font-size: 1em;color: #be0a13; padding-bottom: 4px;}
#rightsection form { margin: 0px; padding: 0px; margin-bottom: 3px;}
#rightsection div.factfile { background: #fff; padding: 0 0 0 10px; position: relative; width: 160px;}
#rightsection div.factfileImages { background: #fff; padding: 0 0 0 10px; position: relative; }
#rightsection div.factfile p { line-height: 1.6em; color: #000; }
#rightsection div.factfile h1 { color: #b50d1a; padding-top: 10px; }
#rightsection div.factfile h2,
#rightsection div.factfileImages h2 { color: #b50d1a; margin: 0 0 5px 0; padding: 0; font-size: .9em }
#rightsection div.factfile a { font-weight: normal; color: #b50d1a; }
#regionbox {
	float: right;
	width: 164px;
	height: 97px;
	padding: 0 5px 20px 5px;
	margin-bottom: 10px;
	margin: 0px;
	background: #b2bb1c; 
}
#regionbox h1 {padding: 0px;margin: 0px;padding-top: 5px;padding-bottom: 5px; padding-left:37px;}
#siteListForm { margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; }
#siteListForm #siteList { float: left; display: block; width: 130px; margin-right: 3px; }
#siteListForm .submitbutton { float: left; display: block; width: 30px; padding: 0; color: #fff; border-top: 1px solid #999; border-left: 1px solid #999; border-bottom: 1px solid #333; border-right: 1px solid #333; background: #4b575f; text-transform: lowercase; font-weight: 800; padding-bottom: 2px; }
html* #siteListForm .submitbutton { padding-bottom: 0px; }

#news, #navBar { float: left; top: 0px;margin-top: 30px;}
#leadnewsitem {margin:0px;padding:0px;height: 117px;margin-bottom: 10px;}
#news ul, #leadnewsitem ul, .navBar ul {
	margin: 0;
	padding: 0px;
	font-size: 0.85em;
	list-style: none;
}

#news li, #leadnewsitem li, .navBar li {font-family: Arial, Helvetica, sans-serif; font-size: .95em; color: #000000; border-top: 1px solid #999999;}
*html #news li a { height: 1%; }

#leadnewsitem h1{
	padding-left: 20px;
	padding-top: 7px;
	margin-top: 0px;
	margin: 0px;
}
#news h1 {padding: 0px;margin: 0px;padding-left: 20px;padding-top: 0px;padding-bottom: 5px;}
#news li a {color:#be0a13;text-decoration: none; font-weight: normal; padding: 10px 0 14px 0; display: block;}
#news li a:visited {color: #be0a13;}
#news li a:hover {text-decoration: underline;}
#news p, #leadnewsitem p, .navBar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding: 3px;
	margin: 0px;
	padding-left: 20px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 20px;
}
#news p a {color:#be0a13;text-decoration: none;font-weight: bold;}
#news p a:hover {text-decoration: underline;}
#news img, #leadnewsitem img, .navBar img {border: none;padding-right: 5px;}

.readmore {float:right;margin: 0px;padding: 0px;}
.readmore p {margin: 0px;padding: 0px;}
.readmore a {margin: 0px;}

.qreadmore {float:right;margin: 0px;padding: 0px;}
.qreadmore p {margin: 0px;padding: 0px;}
.qreadmore a {padding-right: 5px;padding-left: 5px;margin: 0px;}

#shareprice {
	top: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
}

#shareprice h1 {font-size: .9em; padding: 0px;margin: 0px;padding-left: 20px;padding-bottom: 5px;text-transform: none;font-weight: bold;}
#shareprice p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding: 3px;
	margin: 0px;
	padding-left: 20px;
	padding-top: 0px;
}
#shareprice p a {color:#be0a13;text-decoration: none;font-weight: normal;}
#shareprice p a:hover {text-decoration: underline;}
#shareprice ul {
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
	list-style: none;
}
#shareprice li {font-family: Arial, Helvetica, sans-serif; font-size: 0.7em; color: #000000;padding-bottom: 0px; border-top: 1px solid #999999; padding: 10px 0;}


.factfile,
.factfileImages {
	top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.factfile h1 {padding: 0px;
	margin: 0px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.7em;
}
.factfile p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding: 1px;
	margin: 0px;
	padding: 0;
	overflow: hidden;
}
.factfile p a {color:#be0a13;text-decoration: none;font-weight: bold;}
.factfile p a:visited {color: #be0a13;}
.factfile p a:hover {text-decoration: underline;}
.factfile img {
	width: 50px;
	float: left;
	margin-top: 4px;
	margin-right: 10px;
}
.factfile ul {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.7em;
	margin: 0;
}


.navBar h1 {
	padding: 0px;
	margin: 0px;
	padding-left: 20px;
	padding-top: 13px;
	padding-bottom: 5px;
	font-weight: bold;
}

.navBar ul {margin: 0 0 0 5px; list-style-image:none ; position: relative; }
.navBar li { list-style-image:none !important; background: url(/Images/arrow_tcm3-15291.gif) 0 .7em no-repeat; }
*html .navBar li { height: 1%; }
.navBar li a {color:#be0a13;text-decoration: none;font-weight: normal; display: block; padding: 3px 0 3px 10px;}
.navBar li a:visited {color: #be0a13;}
.navBar li a:hover {text-decoration: underline;}
.navBar p a {color:#be0a13;text-decoration: none;font-weight: normal;}
.navBar p a:visited {color: #be0a13;}
.navBar p a:hover {text-decoration: underline;}

.navBar h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	margin-bottom: 5px;
	margin-left: 5px;
} 

.navBar h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
} 

/* --------- Main Content Styles ------------- */
#content {
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	width: 67%;
	overflow: hidden;
	margin: 0px;

}
#content table {font-family: Arial, Helvetica, sans-serif;font-size: 0.8em;margin-left:1px;margin-right:0px;border-collapse: collapse;border: 1px solid #000000;margin-top: 5px;margin-bottom: 10px;}
#content td {border: 1px solid #999999;text-align:left;vertical-align: top;margin: 0px;padding: 2px;}
#content th {border: 1px solid #999999;text-align:left;vertical-align: top;margin: 0px;padding: 5px;font-weight: bold;color: #000000;}
#content hr {padding-left:10px;padding-right:10px;}
#content caption {
	text-align:center;
	font-weight:bold;
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 1em;
	}

.vtableheader th {border: 1px solid #FFCC00;text-align:left;}

#content h1 {
	margin:0px;
	padding:0px;
	color: #333333;
	font-size: 1em;
	padding-top: 0px;
	padding-bottom: 20px;
}
#content h2 {margin:0px;padding:0px;padding-bottom:5px;padding-left:0px;padding-right:10px;color: #333333;font-size: 0.95em;font-weight:bold;vertical-align:top;}
#content h3 {margin:0px;padding:0px;padding-bottom:5px;padding-left:0px;padding-right:10px;color: #000000;font-size: 0.8em;font-weight:bold;vertical-align:top;}
#content h4 {margin:0px;padding:0px;padding-bottom:5px;padding-left:0px;padding-right:10px;color: #000000;font-size: 0.8em;font-weight:bold;vertical-align:top;}
#content p {
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}
#content a {color:#be0a13;text-decoration:none;}
#content img {
	padding-right:5px;
	padding-bottom:5px;
	padding: 5px;
	border: none;
	max-width: 380px;
}
#content a:visited {color:#be0a13;text-align: center;}
#content a:hover {text-decoration:underline;}
#content ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #be0a13;
	list-style-type: disc;
	list-style-position: outside;
}
#content ul li {
	padding-bottom:5px;
	color:#000000;
}

#content ul ul {
	font-size: 1em;
	margin-top: 5px;
}

#content ul li ul li {
	font-family:Arial, Helvetica, sans-serif;
	/* font-size: 1.1em; */
	color: #be0a13;
	list-style-type: disc;
	list-style-position: outside;
	padding-bottom:5px;
	color:#000000;
}


#content iframe {
	padding-left:0px;
	padding-right:0px;
	padding: 0px;
	margin: 0px;
	width: 395px;
	font-size: 0.8em;
	border: none;
}

.mailtoclass{color:#093678 !important;}

/* ----------- Centre factfile style ---------------- */
#content .centrefactfile {
	width:auto;
	height:65px;
	margin:0px;
	padding :0px;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-top : 10px;
	background-color:#ffffff;
	border:solid 1px #169CAB;
}

#content .centrefactstrap {
    float : left;
	width:320px;
	margin:0px;
	padding :0px;
}

#content .centrefactstrap h3 {
	padding-top : 3px;
	padding-bottom: 2px;
  }
  
#content .centrefactimg {
    float : right;
}

#content .centrefactfile p {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	color:#000000;
	padding-top: 0px;
}
#content .centrefactfile form {
	padding:0px;
	margin:0px;
}

/* ---------- Results --------- */
#content .results table tr td {
	text-align: right;
	}

#content .results table tr th {
	text-align:left;
	}

#content .doclist ul {
	margin-left: 0px;
	padding-left: 20px;
	}

#content .doclist ul li {
	list-style : none;
	margin-left: 0px;
	padding-left: 0px;
	}
	
#contentitem {
	padding: 0px;
	margin: 0px;
}

#profiletext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em
}

/* --------- Footer Styles ------------- */

#footerlinks { clear : both; width: 100%;background:none;margin:0px;padding:10px 0 0 0;font-size:0.7em;font-family:Arial, Helvetica, sans-serif;color:#000000;text-decoration: none;text-align: center;font-weight: normal; border-top: 1px solid #be0a13;}
#footerlinks a {color:#be0a13;text-decoration: none; font-weight: normal; padding: 0 5px;}
#footerlinks a:hover {text-decoration: underline;}
#lastupdate {
   font-family: Arial, Helvetica, sans-serif; 
	font-size: 0.7em;
	margin:0px;
	padding:0px;
	text-align: center;
}
#lastupdate p {margin:0px;padding:0px;padding-top : 5px; text-align: center;  font-family: Arial, Helvetica, sans-serif;}

/* --------- newsflash ------------- */

.newsflash {padding:0px;margin:0px;}
.newsflash p {
	font-size: 0.8em;
	padding:3px;
	margin:0px;
	padding-left:20px;
}
.newsflash img {
	width:60px;
	height:49px;
	padding-right:3px;
	float: left;
	border: 0px;
}

/* --------- Search Results ------------- */

#searchresults {
	padding:0px;
	margin:0px;
	margin-left:20px;
	float: left;
	}
	
#searchresults h1 {
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	color: #093678;
	font-size: 0.8em;
	font-weight:bold;
	vertical-align:top;
	padding-top: 10px;
}

/* --------- Site Map ------------- */

#sitemap {
	margin:0px;
	padding:0px;
	color: Red;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.95em;
	width: 100%;
	float: left;
	margin-left: 10px;
}

#sitemap h1 {
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:10px;
	color: Black;
	font-size: 1.1em;
	font-weight:bold;
	vertical-align:top;
	padding-top: 10px;
}

#sitemap h2 {
	margin:0px;
	padding:0px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	color: Black;
	font-size: 1.0em;
	font-weight:bold;
	vertical-align:top;
}

#sitemap .smblock {
	/* background-color:#FF66FF; */
	margin:0px;
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:5px;
	width : 100%;
	height: 888px;
}

#sitemap .smsection {
	float : left;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	padding-bottom:10px;
	margin-left:0px;
	margin-right:10px;
	width:245px;
	background-color: #f5f5f5;
	border:0px;
	}

#sitemap .smsection h2 {
	
	width : auto;
	margin:0px;
	padding:0px;
	padding:15px;
	padding-bottom:5px;
	padding-top:5px;
	background-color:#7d7d7d;
	color : #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;
}

#sitemap .smsection h2 a {
	width : auto;
	margin:0px;
	padding:0px;
	background-color:#7d7d7d;
	color : #ffffff;
	text-decoration:none;
	font-weight: bold;
	}

#sitemap .smsection li {
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	}

#sitemap .smsection ul {
	font-size:0.8em;
	list-style:none;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;	
	margin-top:5px;
	margin-bottom:0px;	
	margin-left:0px;
	}
	
#sitemap .smsection ul ul {
	text-transform: none;
	list-style-position:outside;
	list-style-type: disc;
	padding-left:15px;
	margin-left:15px;
	margin-top:0px;
	margin-bottom:5px;
	font-size:1em;
}

#sitemap .smsection ul ul ul {
	padding-left:20px;
	margin-left:5px;
}
	
#sitemap .smsection li li {
	list-style:disc;
}

#sitemap .smsection li a {
	text-decoration:none;
	color: #be0a13;
	font-weight : bold;
}

#sitemap .smsection li a:hover {
	text-decoration:underline;
	color:#FF0000;
	font-weight : bold;
}
#content #facility table {
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content  form {
	font-size: 0.8em;
}
#content form  br {
	clear: both;
}
.formbox br {
	clear: both;
}

#content input {
	margin-bottom: 2px;
}

fieldset {
	font-weight: normal;
	border: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.RadioLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border-color: #006633;
	border-style: solid;
	border-width: 1px;
	vertical-align: middle;
}
legend {
	border: 1px solid #cccccc;
	margin: 0px;
	padding: 2px;
	color: #000000;
	font-weight: bold;
}
.radio {
	margin: 0px;
	padding: 0px;
	border-color: #006666;
	border-width: 1px;
	border-style: solid;
}
label {
	margin-bottom: -3em;
	margin: 0px;
	padding: 0px;
	margin-top: -2em;
}
#navheading {
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	height: 0;
	display:none;
}
#navheading h1 {
	font-size: 0.7em;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	padding-left:6px;
	margin: 0px;
	padding-top: 8px;
}
#contentheading {
	margin: 0px;
	padding: 0px;
}
#contentheading h1 {
	font-size: 0.9em;
	color: #333333;
	margin: 0 0 10px 0;
	padding: 0px;
	font-weight: bold;
}
/* Footer cookie detect */
#cookiedetect {float: left; background-color: #E8E8E8; padding: 5px; width: 100%; margin: 10px 0 0 0}
#cookiedetect h2 {display: inline; font-weight: bold; font-size: 0.7em; line-height: 1.5; margin: 0;}
#cookiedetect ul {display: inline;}
#cookiedetect li {list-style-type: none; display: inline; font-size: 0.7em; line-height: 1; color: #666666; margin: 0 15px 0 0;}
#cookiedetect li strong {font-weight: normal; color: #333333;}
#cookiedetect a.more {font-size: 0.7em;}